* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Zen Old Mincho', serif;
}

.Nav {
  background-color: black;
}

#logo {
  color: goldenrod;
  margin-left: 20px;
}




/* #sample{
  height: 100%;
  width: 250px;
  background-color: black;
  color: gold;
  margin-left: 10px;
}

#text{
  text-align: center;
} */

/* .container{
  display: flex;
  margin-top: 10px;
}

.link{
  text-decoration: none;
  color: inherit;
} */

